Subject: Karl Denninger's email address

From: Fred Baker <[email-masked]>
Date: Mon, 19 Oct 1998 11:10:29 -0700

Please be advised that you should not reply to Karl Denninger's email from
[email-masked]. The Reply-to field sends you to where he used to work, which
results in a response email indicating that the mail "was not read, stored,
or processed."

If you wish to send mail to Karl, it says that you should send his mail to
[email-masked]. Please think carefully about the necessity of copying
the IETF list on such notes as you may send him.

Of course, one way to approach his mail is to think of it as SPAM. It is
unsolicited (at least I didn't ask him to send mail to me), and replying to
it is impossible (as he is not using an address to which you can reply).
You might choose to treat it the same way you treat other SPAM.